# H245_NewATMVCCommand_aal_aal1_clockRecovery Class Reference

`#include <h245.h>`

List of all members.

## Public Types

enum | Choices { e_nullClockRecovery, e_srtsClockRecovery, e_adaptiveClockRecovery }

## Public Member Functions

| H245_NewATMVCCommand_aal_aal1_clockRecovery (unsigned tag=0, TagClass tagClass=UniversalTagClass)
PBoolean | CreateObject ()
PObject * | Clone () const

## Member Enumeration Documentation

enum H245_NewATMVCCommand_aal_aal1_clockRecovery::Choices

Enumerator:

  e_nullClockRecovery |
  e_srtsClockRecovery |
  e_adaptiveClockRecovery |

## Constructor & Destructor Documentation

H245_NewATMVCCommand_aal_aal1_clockRecovery::H245_NewATMVCCommand_aal_aal1_clockRecovery | ( | unsigned | tag = `0`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

PBoolean H245_NewATMVCCommand_aal_aal1_clockRecovery::CreateObject | ( |  | ) |

PObject* H245_NewATMVCCommand_aal_aal1_clockRecovery::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h245.h